LINUX.ORG.RU

Проблема с gtk3 broadway


0

1

Скомпилировал и установил GTK3 с поддержкой HTML5 backend. Однако реально это работает только с браузере Epiphany (стандратный браузер среды Gnome). В Google Chrome и Chromium открывается пустая белая страница с заголовком «broadway 2.0». В Firefox то же самое, но ещё и всплывает сообщение «WebSockets not supported.» (хотя в about:config они включены). В Opera то же самое что и в Firefox, но в отличии от него там веб-сокеты по умолчанию отключены, а после их включения получается пустая белая страница как в хроме.

Версии всего ПО последние на текущий момент в стабильном репозитории Arch Linux.

В чём дело и как можно заставить хотя бы один из них открывать нормально страницу с broadway? Моя конечная цель - доступ к GTK3-приложению через HTML5 backend с виндовой машины, а Epiphany версии для Windows не имеет.

★★★★★

Я думаю, что всё это пилится исключительно под Epiphany, могу посоветовать виртуалку.

CYB3R ★★★★★ ()
Ответ на: комментарий от CYB3R

На демострационных видео юзают и Chromium, и Firefox, поэтому значит они как то поддерживать это.

KivApple ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.